xpxthelloworld(__appmansuffix__)

NAME
xpxthelloworld - "Hello World"-like Xprint sample utility based on the Xt toolkit

SYNOPSIS
xpxthelloworld
[-print] [-printer printernname] [-v] [-h]

DESCRIPTION
xpxthelloworld is a sample utility for Xprint, the printing system for the X Window system. It demonstrates how to send a test page to the specified printer (or the default printer, if none is specified) based on the Xt toolkit without using one of the special print shell widget classes (such as XmPrintShell(__libmansuffix__) or XawPrintShell(__libmansuffix__)).

OPTIONS

-print
    Print (default is to display on the video Xserver)

-printer printernname
    printer to use

-v  verbose output

-h  print usage

ENVIRONMENT

XPSERVERLIST
    ${XPSERVERLIST} must be set, identifying the available Xprint servers. See Xprint(__miscmansuffix__) for more details.

KNOWN BUGS
A full list of bugs can be obtained from the Xprint.org bug database (http://xprint.mozdev.org/xprint_bugs.html).

SEE ALSO
Xprint(__miscmansuffix__), X11(__miscmansuffix__), xplsprinters(__appmansuffix__), xphelloworld(__appmansuffix__), xpxmhelloworld(__appmansuffix__), xpawhelloworld(__appmansuffix__), xpsimplehelloworld(__appmansuffix__), Xserver(__appmansuffix__), Xprt(__appmansuffix__), libXp(__libmansuffix__), libXprintUtils(__libmansuffix__), libXprintAppUtils(__libmansuffix__), XmPrintShell(__libmansuffix__), XawPrintShell(__libmansuffix__), Xprint FAQ (http://xprint.mozdev.org/docs/Xprint_FAQ.html), Xprint main site (http://xprint.mozdev.org/)